Subject: Re: Labor Law Cancels.
From: "Mike" <[email-masked]>
To: "Joshua Rissover" <[email-masked]>
Date: Wed, 14 Jan 2009 18:17:15 -0500

Joshua,
Who said we don't accept PO Boxes?  If they get their US mail to a PO Box, then that is their mailing address.  The only time a PO Box is not acceptable is when we are sending out an order UPS; which is generally a multiple set order.  For orders 2-Csets or more, we send them out UPS ground.  If it is 1-Cset, 1-State only set, 1-Federal only or maybe 1-Cset + 1-Federal (or State only), these would all be sent US Mail.  It sounds like this may not have been explained properly.  Are these orders good other than that?  I guess if these are confirmed addresses, I would put them back through as good sales.  Let me know if you have any questions regarding this. 
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Joshua Rissover 
  To: Mike ; Amber, Ellison ; Wilson, Jen ; Andreas Payer ; Doug Browning ; John Hester ; Kristy Brown ; Matt Dowd ; McCarthy, Andy ; Mike Bell 
  Cc: Bridges, Josh 
  Sent: Wednesday, January 14, 2009 5:15 PM
  Subject: RE: Labor Law Cancels.

   

  The reason that these sales were canceled is because they are PO boxes. Just like the last two you had asked about before, we do not except PO boxes, so we can't let these be sales.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, January 14, 2009 8:55 AM
  To: Joshua Rissover
  Cc: Bridges, Josh
  Subject: Re: Labor Law Cancels.
  Importance: High

  The following canceled order(s) have a credit card:

        Company
       10565: TOWN OF SPRINGER 
       
        Phone
       580-653-2500 
       
        Campaign
       Tele 2009 (8/06-8/07)
       
        Order Number
       559849 
       
        Order Type
       Phone
       
        Order Status
       Canceled 
       
        Sales Person
       Jennifer A
       
        Commission

        Created On
       01-13-2009 3:01 PM 
       
        Shipping Method
       USPS 
       
        Shipping Address
       CAROL
        TOWN OF SPRINGER
        PO BOX 368 
        SPRINGER, OK 73458-0368

  __________________________________________________________

        Company
       5791082: WAHKIAKUM WEST TELEPHONE INC 
       
        Phone
       360-465-2211 
       
        Campaign
       Tele 2009 (8/06-8/07)
       
        Order Number
       559955 
       
        Order Type
       Phone
       
        Order Status
       Canceled 
       
        Sales Person
       Jennifer A
       
        Commission

        Created On
       01-13-2009 4:34 PM 
       
        Shipping Method
       USPS 
       
        Shipping Address
       SONJA KRUSE
        WAHKIAKUM WEST TELEPHONE INC
        PO BOX 99 
        ROSBURG, WA 98643-0099

  ___________________________________________________________

  Did they give the card and then change their mind after the order was processed?  I did notice that all of the canceled orders had PO Box addresses.  Is that just a coincidence?  Let me know.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Joshua Rissover 

    To: Mike ; Bridges, Josh ; Wilson, Jen ; Amber, Ellison ; Joshua Rissover 

    Sent: Wednesday, January 14, 2009 1:49 AM

    Subject: Labor Law Cancels.

    5806532500--------- Confirmation number: 559849 ß cancelled on website. 

    7172251065--------- Confirmation number: 559945 ß cancelled on website.

    3604652211--------- Confirmation number: 559955ß cancelled on website.

    5187610329--------- Confirmation number: 559446ß cancelled on website.

    6092590004--------- Confirmation number: 559457ß cancelled on website.

    9197768066--------- Confirmation number: 559800ß cancelled on website.